/*
* name: responsive
* version: v2.1.1
* update: 添加pad竖屏状态Padp
* data: 2017-06-13
*/

/* hide template textarea */
.UnpcPush textarea, .PcPush textarea, .MobilePush textarea, .UnmobilePush textarea{display: none;}

/*
* PcMode
*/
body:after {
    display: block;
    height: 0;
    line-height: 0;
    overflow: hidden;
    visibility: hidden;
    content: 'Pc';
}
.PcMode:after { content: 'Pc' !important;}
.UnpcPush, .MobilePush { display: none;}
img[data-src] { opacity: 0 ; filter: alpha(opacity=0);}
img[data-srcloaded] { opacity:1; filter: alpha(opacity=100); }
/*
* PadMode
*/
@media only screen and (max-width: 1240px) {

    body:after {
        content: 'Pad';
    }
    body{ user-select: none;-webkit-user-select: none;}
    html { overflow-x:hidden;}
    body,input,textarea,button,select { font-size:14px;}
    .PcPush{display: none;}
    .UnpcPush{display: block;}
    .wrap, .mwrap { width:940px; }
    /*padMode 1240px 网站样式*/

    /*头部*/
    .head_top {margin-top:15px;}
    .head_top .search_box:hover .search_inp{width:0; border:none; background:transparent;}
    .mobile_key {display:block; line-height:1;}
    .logo{width:20%; margin-bottom:10px;}
    .inav{display:none;}
    /*了解更多*/
    .loading_more:before{width:350px;}
    .loading_more:after{width:350px;} 


    /***CT简介***/
    .ct_intro01 .right li .intro{margin-top:6%;}
    .ct_intro01 .right li .intro i{margin-bottom:15px;}
    .ct_intro01 .right li{margin-bottom:6px;}


    /***下载列表***/
    .box_close{top:1%; right:1%;}

    /***新闻列表***/
    .news_list01 .hd_btn{margin-left:0;}
    .news_list01 .inp_box_wrap{margin-right:1%; width:18%;}
    .news_list01 .hd_tit{margin-right:2%}
    .news_list01 .list_hd{padding:30px 20px;}
    .news_list01 .li_box{padding:46px 10px 40px;}
    .news_list01 .bd_l{width:10%;}


    /***往届活动列表***/
    .activity_list01 li .right .r_box{padding:30px}


    /***第五届活动列表***/
    .five_activity01 .content .box .box_top li .li_box {padding:13px 10px 35px;}


















}
@media only screen and (max-width: 992px) {
    body:after {
        content: 'Padp';
    }
    .wrap, .mwrap { width:740px; }
    /*padMode 992px 网站样式*/

    /*头部*/
    .header{padding-top:10px;}
     /*了解更多*/
    .loading_more:before{width:30%;}
    .loading_more:after{width:30%;} 
    /*底部*/
    .f_top .left{width:60%;}
    .f_top .left .tel a{font-size:35px;}
    .f_top .right{width:40%;}

    /****首页****/
    .ibanner .owl-carousel .item{height:auto;}
    .ibanner .owl-carousel .owl-item img{position:static; left:0%; margin-left:0; width:100%; max-width:none;}
    .ipart01{padding:35px 0;}
    .ipart01 .content{margin-top:30px;}
    .ipart02{padding:35px 0; background-size:cover;}
    .ipart03{padding:35px 0;}
    .ipart03 .content .item .cover .cover_box{padding:24px;}

    /***关于我们***/
    .about_us01 .content .box .box_top .left{width:45%;}
    .about_us01 .content .box .box_top .right{width:45%;}
    .about_us01 .content .box .box_top .year{font-size:40px;}
    .about_us02 .content .box .box_top .left{width:100%; text-align:center; display:none;}
    .about_us02 .content .box .box_top .right{width:100%; margin-top:30px;}

    /***联系我们***/
    .contact_us01 .item .item_box{padding:40px 20px;}

    /*CT简介*/
    .ct_intro01 .right li .intro .icon01{width:40px; height:50px; background-size:cover;}
    .ct_intro01 .right li .intro .icon02{width:30px; height:50px; background-size:cover;}
    .ct_intro01 .right li .intro .icon03{width:40px; height:50px; background-size:cover;}
    .ct_intro01 .right li .intro .icon04{width:40px; height:50px; background-size:cover;}
    .ct_intro01 .right li .intro{margin-top:2%;}
    .ct_intro01 .right li .intro i{ display:none;}
    .ct_intro01 .right li .intro .txt{margin-top:20px; height: 88px;}


    /***下载列表***/
    .box_form{width:650px;margin-left:-325px;}
    .download01 .date{width:12.3%;}
    .download01 .item_btn{width:14%;}
    .download01 .tit{width:50%;padding-right:0; }


    /***合作伙伴***/
    .partner01 .content .box .box_top li .li_box {padding:20px 5px;}
    .partner01 .content .box .box_bott{margin-top:20px;}

    /*往届活动列表*/
    .activity_list01 li .right .r_box{padding:15px;}
    .activity_list01 li .right .r_box .tit{font-size:22px;}
    .activity_list01 li .right .r_box .con{margin-bottom:20px;}
    .activity_list01 li .right .r_box .tit{margin-bottom:15px;}


    /***第五届活动列表***/
    .five_activity04 .content li.five{margin-right:2.5%;}
    .five_activity04 .content li{width:48%; margin-right:2%;}
    .five_activity04 .content li:nth-child(2n){margin-right:0;}

    /*20180809*/
    .ipart02_new #ip2_img .item{width:30%;}
    .i_loading_more:before,
    .i_loading_more:after{display:none;}















}
/*
* MobileMode
*/
@media only screen and (max-width: 760px) {
    body:after {
        content: 'Mobile';
    }
    body,input,textarea,button,select {font-size:16px;}
    .UnmobilePush{display: none;}
    .MobilePush{display:block;}
    img[data-src]{opacity: 1;}
    .wrap, .mwrap { padding-left:2%; padding-right:2%; width:auto; }
    .mwrap .wrap { padding-left:0; padding-right:0; }

    /*移动端防恶意复制信息*/
    * {
        -webkit-touch-callout:none;  /*系统默认菜单被禁用*/   
        -webkit-user-select:none; /*webkit浏览器*/   
        -khtml-user-select:none; /*早期浏览器*/   
        -moz-user-select:none;/*火狐*/   
        -ms-user-select:none; /*IE10*/   
        user-select:none; 
    }
    input { -webkit-user-select:auto; /*webkit浏览器*/   }
    textarea { -webkit-user-select:auto; /*webkit浏览器*/   }
    /*mobileMode 760 网站样式*/

    /*头部*/
    .channel_content{padding:40px 0;}
    .common-tit{font-size:23px; margin-bottom:15px;}
    .common-tit:after{height:30px;}
    .logo {width: 35%; margin-top: 10px; }
    .sec_banner .sec_nav>.wrap{width:100%;overflow-y: hidden; overflow-x: auto;}
    .sec_banner .sec_nav>.wrap::-webkit-scrollbar {display: none; }
    .sec_banner .crumbs h1{font-size:25px;}
    .sec_banner{height:200px}
    .sec_banner .crumbs{ margin-top:60px;}
    /*了解更多*/
    .loading_more:before{width:15%;}
    .loading_more:after{width:15%;} 
    /*底部*/
    .f_top{padding:20px 0;}
    .f_top .left{width:100%; margin-bottom:20px; display:none;}
    .f_top .left .tel a{font-size:25px; margin-left:0;}
    .f_top .right{width:100%;}
    .f_top .right li.li01{display:none;}
    .f_top .right li{width:50%;}
    .f_bott{padding:10px 0;}
    .f_bott li{margin-right:20px;}
    .f_bott li.li01{margin-bottom:10px;}


    /****首页****/
    .ibanner .owl-carousel .item{height:0; padding-bottom:50%;}
    /*.ibanner .owl-carousel .owl-item img{}*/
    .ipart .i_infor{padding:0 4%;}
    .ipart .i_tit{font-size:23px; margin-bottom:10px;}
    .ipart .i_con{margin-bottom:20px;}
    .ipart03 .content .item .cover .cover_box {padding:38px 25px; }

    /***关于我们***/
    .about_us .content .box{padding:30px;}
    .about_us01 .content .box .box_top .left{width:100%;}
    .about_us01 .content .box .box_top .right{width:100%;}
    .about_us02 .content .box .right li .infor{width:69%;}


    /***联系我们***/
    .contact_us01 .item{width:100%;}
    .contact_us01 .item01{margin-right:0;margin-bottom:30px;}
    .contact_us01 .item02{margin-left:0;}


    /***CT简介***/
    .ct_intro{padding-bottom:10px;}
    .ct_intro01 .content .left{width:100%; margin-bottom:30px;}
    .ct_intro01 .content .right{width:100%;}
    .ct_intro01 .con{margin-bottom:20px;}
    .ct_intro01 .rect-120{padding-bottom:80%;}
    .ct_intro01 .left .infor .t{font-size:20px; margin-bottom:10px;}
    .ct_intro01 .right li .intro{margin-top:15%;}
    .ct_intro01 .right li{margin-bottom:30px;}

    /*下载列表*/
    .download01 .date{width:11%;}
    .download01 .tit{width:55%;}
    .download01 .item_btn{width:10%; padding-left:4%;}
    .download01 .download_item{height:auto; line-height:66px;}
    .download01 .date{width:28%; line-height:124px; display:none;}
    .download01 .tit{width:65%; padding-right:0;}
    .download01 .item_btn{float:right; width:25%; line-height:56px;}
    .box_form{width:400px; margin-left:-200px;}
    .box_form .content {padding:5%;}
    .box_form .content .mess{width:100%;}

    /***全球分支***/
    .global01 .hd{font-size:14px; line-height:40px;}
    .global01 .hd span{padding: 4%;}
    .global01 .hd .left{width:40%;}
    .global01 .hd .right{width:60%;}
    .global01 .bd li{line-height:40px;}
    .global01 .bd li .left{width:40%;}
    .global01 .bd li .right{width:60%;}
    .global01 .bd li .txt{padding-left:4%;}


    /***新闻列表***/
    .news_list01 .hd_tit{margin-bottom:20px;float:none;text-align:center;}
    .news_list01 .inp_box_wrap{width:100%;margin:0;padding:0;margin-bottom:20px;}
    .news_list01 .hd_btn{width:100%;}
    .news_list01 .bd_r{float: none;width:100%; margin-left:0; margin-bottom:20px;}
    .news_list01 .list_main{width:100%;}
    .news_list01 .li_box{padding:0;}
    .news_list01 li{margin-bottom:30px; background:#f8f8f8; padding-bottom:10px;}
    .news_list01 .li_box:after{display:none;}
    .news_list01 .list_date{display:none;}


    /***新闻详情***/
    .news_detail01 .n_left {width:100%; float:none;}
    .news_detail01 .n_right {width:100%;}
    .news_detail01 .myart {padding:20px 0 0; background-color:#fff;}
    .news_detail01 ._head ._title{font-size:21px;}
    .news_detail01 ._back a{display:none;}
    .news_detail01 .list{margin-top:20px; background:#f8f8f8;}
    .news_detail01 .list ._mark{background:#f8f8f8}


    /***合作伙伴***/
    .partner .content{background-size:cover;}
    .partner .content .box{padding:30px 20px;}
    .partner01 .content .box .box_top li{width:100%;}
    .partner01 .content .box .box_bott .txt{padding-right:0;}
    .partner02 .content .box .mess input{width:90%;}
    .partner02 .content .box .btn button{width:100%}
    .partner01 .box_top li .li_box .icon{margin-right:20px;}


    /***往届活动列表***/
    .activity_list{padding-bottom:10px;}
    .activity_list01 li{margin-bottom:30px;}
    .activity_list01 li.odd .left{width:100%; margin-bottom:5px;}
    .activity_list01 li.odd .right{width:100%;}
    .activity_list01 li.even .left{width:100%; margin-bottom:5px;}
    .activity_list01 li.even .right{width:100%;}

    /***第五届活动列表***/
    .five_activity04 .content li.five{margin-right:0;}
    .five_activity04 .content li{width:99%; margin-right:0%;}
    .loading_more:before,
    .loading_more:after{display:none;}
    .five_banner{padding-bottom:53%; height:0;}
    .sec_banner{padding-bottom:50%; height:0;}
    .sec_banner>img{position:static; left:0; margin-left:0; width:100%;}
    .ct_intro .loading_more{margin-top:0; margin-bottom:20px;}

    /*20180809*/
    .ipart02_new #ip2_img .item{width:100%;}
    .ibanner{min-height:20px}











}
@media only screen and (max-width: 375px) {
    /*.sec_banner .sec_nav li a{padding:0 15px;}*/

    /****首页****/
    .ipart03 .content .item .cover .cover_box {padding:26px 25px; }

    /*下载列表*/
    .download01 .item_btn{padding:0;width:32%;}
    .download01 .tit{width:60%;}
    .box_form{width:300px; margin-left:-150px;}
    
    /*全球*/
    .global01 .bd{overflow-x:auto;}
    .box_form .content .btn button{width:100px;}
    .partner02 .content .box .btns button{width:110px;}



}
@media only screen and (max-width: 320px) {

    .head_top .lan{display:none;}

    /****首页****/
    .ipart03 .content .item .cover .cover_box {padding:12px; }
    .partner02 .content .box .btns button{width:95px}

    .partner .content .box{padding: 30px 10px;}
    .partner01 .box_top li .li_box .icon{margin-right: 14px;}



}
